CREATE OR REPLACE FORCE EDITIONABLE VIEW "IGOPS"."APPLICATION_PARAMETER_V" ("APPLICATION_ID", "APPLICATION_NAME") AS 
  SELECT DISTINCT 
app.id application_id, ds.name application_name
FROM application app
LEFT OUTER JOIN data_source ds ON  app.id = ds.id
ORDER BY application_id;

GRANT SELECT ON igops.application_parameter_v TO igrptuser;
CREATE OR REPLACE PUBLIC SYNONYM application_parameter_v for igops.application_parameter_v;