CREATE OR REPLACE FORCE EDITIONABLE VIEW "IGOPS"."ROLE_PARAMETER_V" ("ROLE_ID", "ROLE_NAME") AS 
  SELECT DISTINCT role.id AS role_id,
    role.name AS role_name
   FROM role_policy role
  WHERE (EXISTS ( SELECT 1
           FROM review_item item
          WHERE item.role_id = role.id))
  ORDER BY role.id;


GRANT SELECT ON igops.role_parameter_v TO igrptuser;
CREATE OR REPLACE PUBLIC SYNONYM role_parameter_v for igops.role_parameter_v;